﻿.conbox{
	width: 1100px;
	margin: 0 auto;
}
li{
	list-style-type: none;
}
.mod1{padding: 15px 0 0;overflow: hidden;width:1100px; height:595px;}
.mod1 .l{ padding-top:10px; float:left; width:232px;}
.mod1 .r{ float:right; width:850px;}
.mod1 .l ul li { float:left;width: 232px; margin-bottom:2px;}
.mod1 .l ul li a {display: block;}
.mod1 .l ul li .listA {}
.mod1 .l ul li .listB {display: none;}
.mod1 .l ul .on .listA {display: none;}
.mod1 .l ul .on .listB {display: block;}

.mod1 .r .r_top{ width:850px; height:260px;}
.mod1 .r .r_top .r_l1{ float:left; width:500px;}
.mod1 .r .r_top .r_r1{ float:right; width:323px;}

.mod1 .r .r_top .r_r1 .huodong{ margin-top:8px; width:321; height:200px; border:#dfdfdf 1px solid}
.mod1 .r .r_top .r_r1 .huodong .tabbox{ width:100%; height:30px; padding-bottom:8px;}
.mod1 .r .r_top .r_r1 .huodong .tabbox ul{ width:100%; overflow:hidden;}
.mod1 .r .r_top .r_r1 .huodong .tabbox ul li{ float:left; width:64px; height:30px;}
.mod1 .r .r_top .r_r1 .huodong .tabbox ul li a{ display:block; width:64px; height:30px; line-height:30px; text-align:center; color:#2e2e2e}
.mod1 .r .r_top .r_r1 .huodong .tabbox ul li a.on{ background:#eaeaea}

.mod1 .r .r_top .r_r1 .huodong .imgbox{ width:100%; height:145px;}
.mod1 .r .r_top .r_r1 .huodong .imgbox ul{ width:100%; overflow:hidden}
.mod1 .r .r_top .r_r1 .huodong .imgbox ul li{ width:321px; height:145px; display:none}
.mod1 .r .r_top .r_r1 .huodong .imgbox ul .on{ display:block}
.mod1 .r .r_top .r_r1 .huodong .imgbox .zxhdtt{ padding-top:10px; font-weight:bold; line-height:32px; font-size:14px; color:#282828}
.mod1 .r .r_top .r_r1 .huodong .imgbox .zxhdcon{ color:#4f4a51}

.mod1 .r .r_top .r_l1 .new_tt1{ text-align: center;font-size:16px; line-height:32px; color:#ad9c69; font-weight:bold;position: relative;margin-top: 10px}
.mod1 .r .r_top .r_l1 .new_tt1 a,.mod1 .r .r_top .r_l1 .new_con1 a{
    color: #ad9c69
}
.mod1 .r .r_top .r_l1 .new_con1{ font-size:12px; line-height:22px; border-bottom:#CCCCCC 1px dashed; padding-bottom:20px;}
.mod1 .r .r_top .r_l1 .new_list{ padding:20px 0px 0px 0px; overflow:hidden;}
.mod1 .r .r_top .r_l1 .new_list li{ float:left; width:250px; line-height:28px; overflow:hidden; /*background:url(../images/d_ico.jpg) 0 center no-repeat*/;}
.mod1 .r .r_top .r_l1 .new_list li a{ color:#666666}
.mod1 .r .r_top .r_l1 .new_list li a:hover{ color:#ad9c69}

.mod1 .r .r_top .r_r1 .new_list{ padding:8px 0px 0px 0px; overflow:hidden;}
.mod1 .r .r_top .r_r1 .new_list li{width:325px; line-height:22px;}
.mod1 .r .r_top .r_r1 .new_list li a {display: block;}
.mod1 .r .r_top .r_r1 .new_list li .listA {}
.mod1 .r .r_top .r_r1 .new_list li .listB {display: none;}
.mod1 .r .r_top .r_r1 .new_list .on .listA {display: none;}
.mod1 .r .r_top .r_r1 .new_list .on .listB {display: block;}


/* 2014-06-19 修改样式*/
.mod1 .r .r_bot{ width:850px; height:275px; margin-top:20px;}
.mod1 .r .r_bot .r_l2{ float:left; width:500px; height:243px;}
.mod1 .r .r_bot .r_r2{ float:right; width:323px; height:243px;}

#mod2 {border-top: 1px solid #452a5d;}
.mod2 .hd {color: #8F6003;font: 18px Microsoft YaHei; padding:16px 0;}
.r_l2 .mod2 .hd{height:37px;line-height:37px;overflow:hidden;}
.r_l2 .mod2 .hd img{float:left;display:inline;}
.r_l2 .mod2 .hd a{float:right;display:inline;margin:0 50px 0 0;}
.mod2 {position: relative;}
.mod2 .mod2_aw { display: block; height: 15px; position: absolute; top: 18px;width: 17px;}
.mod2 .md2_aw_left { background-image: url("../images/ll1.jpg"); right: 25px;}
.mod2 .md2_aw_right { background-image: url("../images/rr1.jpg");right: 0;}
.mod2 .bd {margin:0 auto;overflow: hidden;width:500px;}
.mod2 .mod2_scroll {height: 202px; overflow: hidden;width: 500px;}
.mod2 .mod2_scroll ul {}
.mod2 .mod2_scroll ul li {float: left;height: 200px;padding: 0 5px 0 0;text-align: center;vertical-align: bottom; width: 120px;}
.mod2 .mod2_scroll ul li .h2 {}
.mod2 .mod2_scroll ul li .h2 a { color: #452a5d;font-size: 14px;}
.mod2 .mod2_scroll ul li .h2 img{ margin-bottom:-2px;}


/*内容2开始*/
.mod {
    margin: 0 0 25px;
    overflow: hidden;
    width: 1100px;
}
#mod5 {
    border-top: 2px solid #AD9C69;
    height: 510px;
}
.mod5 .bd {width: 1100px;}
.mod5 .bd .tabbox {width:1100px;height:44px; }
.mod5 .bd .tabbox .gzcasett{ float:left; width:175px;}
#mod5 ul li{
    float: left;
    padding-bottom: 2px;
}
#mod5 ul li a:focus{
    outline:none;
    -moz-outline:none;
}
#mod5 ul li img:hover{
    width: 366px;
    margin-top: -2px;
}
.als-container .bd li img,.three-zj .bd li img{background:#f8f8f8 url(../images/load.gif) center center no-repeat; }
.three-zj{position: relative;}
.three-zj .hd li{float: left;;width:10px;height:10px;_font-size:0;margin-left:10px;cursor:pointer;background:#fff;border-radius:50%;}
.three-zj .hd li.on{float: left;;width:10px;height:10px;_font-size:0;margin-left:10px;cursor:pointer;background:#555;border-radius:50%;}
.three-zj .hd{position: absolute;bottom: 20px;left: 100px}
/*内容3开始*/
#mod3 {border-top: 2px solid #AD9C69; width: 1100px; height: 410px; margin-top: 20px;}
.mod {margin: 0 0 45px; overflow: hidden;width: 1100px;}
.mod3 .bd {width: 1100px; height:346px; margin-top: 15px;}
.mod3 .bd .imgbox {float:left; height:346px;overflow: hidden;width:842px;}
.mod3 .bd .imgbox ul li { display: none;height:346px;width:842px; position:relative; background:#EDEDED}
.mod3 .bd .imgbox ul li .pinpaitxt{ float:left; width:300px; height:326px; padding:20px 30px 0px 30px;overflow:hidden;}
.mod3 .bd .imgbox ul li .pinpaipic{ float:left; width:482px; height:346px;}
.pptt1{ font-size:18px; font-family:"Microsoft YaHei"; padding-bottom:20px;font-weight: 700}
.mod3 .bd .imgbox ul li .anniu1{ position:absolute; width:38px; height:38px; left:220px; top:270px;}
.mod3 .bd .imgbox ul li .anniu2{ position:absolute; width:38px; height:38px; left:280px; top:270px;}
.mod3 .bd .imgbox ul li .anniu1 a{ display:block; width:38px; height:38px; background:url(../images/f1.png) 0px 0px no-repeat;}
.mod3 .bd .imgbox ul li .anniu2 a{ display:block; width:38px; height:38px; background:url(../images/f1.png) -46px 0px no-repeat;}
.mod3 .bd .imgbox ul li .anniu1 a:hover{background:url(../images/f1.png) 0px -42px no-repeat;}
.mod3 .bd .imgbox ul li .anniu2 a:hover{background:url(../images/f1.png) -46px -42px no-repeat;}

.mod3 .bd .imgbox ul .on {display: block;}
.mod3 .bd .tabbox { float:right; width: 252px;height:346px;}
.mod3 .bd .tabbox ul {overflow: hidden;width: 252px;}
.mod3 .bd .tabbox ul li {float: left;height: 67px; width: 252px;padding-bottom:2px;}
.mod3 .bd .tabbox ul li a {background-position: 0 0;display: block;height: 67px;width:180px;line-height:67px;font-size:14px;padding-left:73px;color:#333;}
.mod3 .bd .tabbox ul li .tab1 {background-image: url("../images/dd1.jpg");}
.mod3 .bd .tabbox ul li .tab2 {background-image: url("../images/dd2.jpg");}
.mod3 .bd .tabbox ul li .tab3 {background-image: url("../images/dd3.jpg");}
.mod3 .bd .tabbox ul li .tab4 {background-image: url("../images/dd4.jpg");}
.mod3 .bd .tabbox ul li .tab5 {background-image: url("../images/dd5.jpg");}
.mod3 .bd .tabbox ul li .tab6 {background-image: url("../images/dd6.jpg");}
.mod3 .bd .tabbox ul li .on {background-position: 0 -67px;color:#FFFFFF;}

/*内容4开始*/
.mod4 {border-top: 2px solid #AD9C69;margin: 30px 0 55px; overflow: hidden;width: 1100px;height: 396px;}
.shipin{ width:1100px; height:389px;}
.shipin .ll{ float:left; width:416px; height:314px;}
.shipin .rr{ width:660px; height:314px; float:right;}
.shipin .rr td{ width:214px; height:149px; padding:0px 12px 7px 0px;}


.shipin .rr .video {height: 144px;position: relative; width: 215px;}
.shipin .rr .video {float: left;margin-right: 5px; margin-bottom: 12px;}
.shipin .rr .video a {color: #FFFFFF;display: block;height: 100%;width: 100%;}
.shipin .rr .video img {border: medium none;}

/*内容5开始*/     
.stage5 {
    height:500px;  
    background:url(../images/stage6_bg.jpg) repeat-x;
}
.f1{
    float: left;
    display:inline;
}
.fr{
    float: right;
    display: inline;
}
.pubW {
    height: 490px;
    margin:  0 auto;
    /*overflow: hidden;*/
    width: 1100px;
}                        
.contactUsBox {  /*联系我*/
    width:338px;
    margin-top: 10px;
}
.contactUsTitle { 
    width:338px;
    height:38px; 
    background:url(../img/contact1_03.png) no-repeat left center; 
    border-bottom:1px solid #595757; 
    line-height:38px;
    margin-top:32px;
    text-indent: 30px;font-size: 16px
}
.freeline{
    width:166px;
    height:38px; 
    background:url(../images/icon1_phone.png) no-repeat;
    margin-top:32px;
}
.innerline{
    width:166px;
    height:41px; 
    background:url(../images/icon2_qq.png) no-repeat;
    margin-top:32px;
}
.contactUsBox .openTime {
    width:176px;
    height:41px; 
    background:url(../images/icon3_time.png) no-repeat;
    margin-top:32px;
}
.contactUsBox .address{
    width:329px;
    height:38px; 
    background:url(../images/icon4_dizhi.png) no-repeat;
    margin-top:32px;
}
.contactUsBox .map{
    width:103px;
    height:38px; 
    margin-top:32px;
}
.weiboShow {    /*微博*/
    width:302px;
    height:420px; 
    background-color:#E58013;
    margin-left:115px; 
    margin-top: 42px;
}
.weiboShowTitle {
    font-size:15px;
    color:#fff;
    line-height:40px;
    padding-left:53px;
    position:relative;
}
.weiboShowTitle:before {
    content:'';
    position:absolute;
    width:38px;
    height:36px;
    left:12px;
    top:50%;
    margin-top:-18px; 
    background:url(../images/sina_icon.png) no-repeat;
}
.weiboShowBox {
    width:285px;
    height:370px; 
    background-color:#FFF;
    margin:0 auto;
}
.weixinplat {
    width:283px;
    height:420px; 
    background:url(../images/weixinplat.jpg) no-repeat;
    margin-top: 42px;
}
.erweimaTitle {
    font-size:15px;
    color:#fff;
    line-height:40px;
    padding-left:53px;
    position:relative;
}
.erweimaTitle::before {
    content:'';
    position:absolute;
    width:38px;
    height:36px;
    left:12px;
    top:50%;
    margin-top:-18px;
    background:url(../images/weixin_icon.png) no-repeat;
}
.qrCode {
    width:156px;
    height:156px;
    overflow:hidden;
    position:relative;
    margin-top:120px;
    margin-left:69px;
    display:block; 
    background:url(../images/000.png) no-repeat;
}
.qrCode::after {
    content:'';
    position:absolute;
    left:0;
    top:20px; 
    background-color:#20c2ff;
    width:155px;
    height:2px;
    -moz-box-shadow:0 0 6px rgba(32,194,255,.7);
    -webkit-box-shadow:0 0 6px rgba(32,194,255,.7);
    box-shadow:0 0 6px rgba(32,194,255,.7);
    -webkit-animation:qrcode 3s  linear  1s infinite both;
    animation:qrcode 3s  linear 1s infinite both;
}
    @-webkit-keyframes qrcode {
0% {
    opacity: 1;
    filter:alpha(opacity:100);
    top: -20px;
}
100% {
    opacity: 1;
    filter:alpha(opacity:100);
    top: 100%;
}

}
    @-moz-keyframes qrcode {
0% {
    opacity: 1;
    filter:alpha(opacity:100);
    top: -20px;
}
100% {
    opacity: 1;
    filter:alpha(opacity:100);
    top: 100%;
}

}
@keyframes qrcode {
0% {
    opacity: 1;
    filter:alpha(opacity:100);
    top: -20px;
}
100% {
    opacity: 1;
    filter:alpha(opacity:100);
    top:100%;
}

}





/*slide css*/
img {
    border: 0;
}
.ck-slide ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ck-slide {
    position: relative;
    overflow: hidden;
}
.ck-slide ul.ck-slide-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 0;
    padding: 0;
}
.ck-slide ul.ck-slide-wrapper li {
    
    position: absolute; margin-top:0px;
}
.ck-slide ul.ck-slide-wrapper li a{
    /*a标签是行内元素，宽高对a标签不起作用，这里必须添加line-height:0px;display:black，否则垂直滚动<li>之间会出现间隔*/
    line-height:0px;
    display:block;
}
.ck-slide .ck-prev, .ck-slide .ck-next {
    position: absolute;
    top: 60%;
    z-index: 2;
    width: 80px;
    height: 87px;
    margin-top: -35px;
    border-radius: 3px;
    opacity: .15;
    background: red;
    text-indent: -9999px;
    background-repeat: no-repeat;
    transition: opacity .2s linear 0s;
}
.ck-slide .ck-prev {
    /*left: 310px;*/
    background: url(../images/arrow-left.png) #000 50% no-repeat;
}
.ck-slide .ck-next {
    /*right: 310px;*/
    background: url(../images/arrow-right.png) #000 50% no-repeat;
}
/*2015.12.29新增*/
 @media screen and (min-width: 1680px) {
    .ck-slide .ck-prev {left: 320px;} 
    .ck-slide .ck-next {right: 320px;}
}
@media screen and (max-width: 1679px) {
    .ck-slide .ck-prev {left: 176px;}
    .ck-slide .ck-next {right: 176px;}
}
@media screen and (max-width: 1400px) {
    .ck-slide .ck-prev {left: 125px;}
    .ck-slide .ck-next {right: 125px;}
}
@media screen and (max-width: 1300px) {
    .ck-slide .ck-prev {left: 25px;}
    .ck-slide .ck-next {right: 25px;}
}


.ck-slidebox {
    position: absolute;
    left: 50%;
    bottom: 12px;
    z-index: 30;
}
.ck-slidebox ul {
    width: 220px;
    height: 20px;
    padding: 0 10px;
    border-radius: 8px;
    
}
.ck-slidebox ul li {
    float: left;
    height: 12px;
    margin: 4px 16px;
}
.ck-slidebox ul li em {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #fff;
    text-indent: -9999px;
    cursor: pointer;
}
.ck-slidebox ul li.current em {
    background-color: #EBA83F;
}
.ck-slidebox ul li em:hover {
    background-color: #EBA83F;
}


.contact-list li{width: 100%;height: 50px;line-height: 18px;margin-top: 20px;}
.contact-list li b{font-size: 14px}
.contact-list li img{float: left;margin-right: 10px;position: relative;top: 3px}
.grgz{width: 321px;height: 213px;background: url(../img/grgz.jpg) no-repeat;}
.grgz strong{color:#ad9c69;font-size: 16px;line-height: 40px; }
.gz-con{width: 282px;height: 178px;position: relative;top: 20px;left: 20px;text-align: center;}
.gz-con p{color: #cecece;padding-top: 10px;text-align: left;text-indent: 20px}